

#-------------------------------------------------------
# Required
#-------------------------------------------------------

# InsightUserAddress
# InsightUserAddress=insightuser.lunaimaging.com
# 
#

InsightUserAddress=

# DefaultInsightUsername
# Default value: empty string ''
#
# Note: Insight Studio privileges are required.

DefaultInsightUsername=

# DefaultInsightPassword
# Default value: empty string ''
#

DefaultInsightPassword=

# ServerURL
# Static Repository base URL: The base URL that provides access via OAI-PMH to 
# the contents of the Static Repository through intermediation by a Static 
# Repository Gateway. This Static Repository base URL is a concatenation of:
#
#    * The Static Repository Gateway URL: All base URLs of Static Repositories 
#      accessible through a given Static Repository Gateway share a common part 
#      of an HTTP address, which is the URL of the Static Repository Gateway 
#      itself. This URL is of the form http://gateway:port/gatewaypath .
#    * A single forward slash [/] character. If the Static Repository Gateway 
#      URL ends with a forward slash, then an additional one must not be added.
#    * The persistent Static Repository URL , which must be of the form 
#      http://host:port/path/file, stripped of its prefix URI scheme part 
#      (http://). Hence, the resulting sub-string is of the form host:port/path/file .
#
# For example, OAI-PMH requests to a Static Repository at http://an.oai.org/ma/mini.xml 
# using intermediation from a Static Repository Gateway at http://gateway.institution.org/oai 
# must be issued against the Static Repository base URL:
#
#    http://gateway.institution.org/oai/an.oai.org/ma/mini.xml
# 
# ServerURL=http://gateway.institution.org/oai/an.oai.org/ma/
# 

ServerURL=


# AdminEmail
# OAI administrator
# AdminEmail=admininstrator@anywhere.edu

AdminEmail=

#-------------------------------------------------------
# Optional
#-------------------------------------------------------

# RequestTriplet
# This is a combination of the CollectionID, InstitutionID and the 
# VCID (Virtual collection ID, usually "NA")
#
# example:  RequestTriplet=1::DALTON::NA
# example2: RequestTriplet=1::DALTON::NA,5::LUNA::NA
#
# If this is left blank, all collections with the proper access privileges 
# will be processed
# 
RequestTriplet=

# Do not modify
ParserClassName=org.apache.xerces.parsers.SAXParser
ResponseSystemID=http://www.lunaimaging.com/support/dtd/insightXMLGateway/v5.5/insightresponse.dtd
